<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 26</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch26" class="titre-chapitre">26</h2>

    <p>Momo se demandait quelle mouche (tsé-tsé, évidemment) avait bien pu le piquer pour qu’il accepte de s’exiler sur le continent noir. Déjà, si tous les toubibs étaient comme le médecin marron qui était venu lui faire ses vaccins, ça allait être quelque chose ! Il n’était pas trop doué pour les piqûres et il avait la tremblante du mouton, on aurait dit.</p>
    <p>Résultat, la main gauche de Momo était aux abonnés absents et son épaule lui faisait un mal de chien. Et c’est lui qui avait casqué, en prime. La prestation n’était pas prise en charge par ses futurs employeurs. Ben voyons !</p>
    <p>Bref, ça lui avait coûté un bras, à tous les sens du terme. Momo voyait sa caisse noire fondre comme neige au soleil.</p>

    <p>— C’est pour ça que t’as accepté, abruti. T’auras bientôt plus un flèche.</p>

    <p>Il étudiait la région vers laquelle il allait bientôt s’embarquer avec un mélange de crainte et de répulsion. Excitation, zéro. Motivation, zéro. Lui qui n’avait même jamais quitté l’Île-de-France ! Oh, il n’était pas bégueule, pas à cheval sur l’hygiène et le confort, mais il se connaissait des limites, et il avait l’impression qu’elles étaient déjà derrière lui. Loin.</p>
    <p>En termes de prudence, pour commencer. Son pote lui avait amené un gars qui lui avait expliqué le topo. Dans sa planque ! Ils avaient dû choisir le type qui inspirait le plus confiance pour jouer ce rôle-là, et pourtant il était flippant. Le mastodonte avec une tête d’assassin et une voix douce. Le genre qui te pète les articulations sans élever le ton, en comptant sur ses doigts : un, deux, trois.</p>
    <p>Ensuite, le toubib. Bon.</p>
    <p>Un troisième gus s’était pointé, l’avait à peine salué, l’avait regardé tranquillement et puis il était reparti sans un mot.</p>
    <p>Un hall de gare, sa putain de planque ! Il allait devoir installer un <i lang="en" xml:lang="en">desk</i> et une hôtesse d’accueil, à ce train-là.</p>
    <p>Enfin, une nana était entrée avec tout un attirail, avait déroulé un fond blanc devant un mur, installé deux flashes et un parapluie, lui avait fait mettre une chemise et un veston, et l’avait photographié. Elle avait aussi pris ses empreintes, ce qui lui avait moyennement plu.</p>

    <p>— C’est pour cette saloperie de passeport biométrique, avait-elle sobrement commenté.</p>

    <p>Elle lui avait écrit un nom sur un bout de papier et lui avait conseillé de s’entraîner à y répondre. Manifestement, il ne pouvait pas choisir sa nouvelle identité.</p>

    <p>— Bah, lui dit-elle, devinant sa pensée, tu n’as pas choisi l’ancienne non plus, après tout.</p>

    <p>Il joua avec l’idée de lui proposer une partie de jambes en l’air. Elle n’était pas spécialement canon, trop squelettique, une cage thoracique saillante, un cul de vache sacrée. Elle remarqua qu’il la détaillait mais ne s’en émut pas. Elle ramassa son matériel et leva le camp.</p>
    <p>Deux jours après, il recevrait, par le biais de son petit hôte, un message lui indiquant son départ pour la semaine prochaine. Ils ne perdaient pas de temps. Ça prenait plus longtemps de se faire faire un vrai passeport ! Finalement, ça, ça lui plaisait.</p>
    <p>Il n’avait plus rien à foutre ici.</p>

  </body>
</html>
